<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Ownership Change Approved --></label>
    <name>Ownership_Change_Approved__c</name>
</CustomFieldTranslation>
